branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Praise-Regular.ttf: Praise-Regular.ttf
repository_url: https://github.com/googlefonts/praise-script
